#include<stdio.h>
int main()
{
	const int d = 15;
	double x[d], Sum=0, Avg, Dist, Dev1 = 0;
	int i;
	//daryaft va mohasebe jame aedad
	printf ("tedade %d adad vared konid : ", d);
	for(i=0; i < d; i++)
	{
		scanf("%lf", &x[i]);
		Sum += x[i];
	}
	//mohasebe miyangin aedad
	Avg = Sum / d;
	for(i=0; i < d; i++)
	{
		//mohasebe ghadr motlagh
		Dist = x[i] - Avg;
		if(Dist < 0)
			Dist = -Dist;
		//mohasebe sigma
		Dev1 += Dist;
	}
	//mohasebe enheraf va namayesh
	printf("Natije = %g\n", Dev1 / d);
	getch();
}

